» Ubuntu » Paketit

Error

two or more packages specified (macutils precise)